{
  "id": "willie_5800",
  "name": "Willie Ramirez",
  "handle": "willie",
  "gender": "male",
  "description": "Alaskan man, fisherman, rough, works at sea, Deadliest Catch vibe, outdoorsman, beard, weathered,",
  "tags": [
    "adventurous",
    "deep-sea fishing",
    "marine conservation",
    "coastal cooking",
    "boating",
    "classic rock",
    "restoring old engines",
    "spearfishing"
  ],
  "avatar_url": "/media/willie_5800/avatar.webp?t=1769584331",
  "banner_url": "/media/willie_5800/banner.webp?t=1769584335",
  "videos": [
    "/media/willie_5800/videos/01_smile_reveal.mp4?t=1769551653"
  ],
  "images": [
    "/media/willie_5800/images/01_mid_mid_neutral.webp",
    "/media/willie_5800/images/02_image.webp",
    "/media/willie_5800/images/03_image.webp",
    "/media/willie_5800/images/04_image.webp",
    "/media/willie_5800/images/05_image.webp",
    "/media/willie_5800/images/06_image.webp",
    "/media/willie_5800/images/07_image.webp",
    "/media/willie_5800/images/08_image.webp",
    "/media/willie_5800/images/09_image.webp",
    "/media/willie_5800/images/10_image.webp",
    "/media/willie_5800/images/11_image.webp",
    "/media/willie_5800/images/12_image.webp",
    "/media/willie_5800/images/13_image.webp",
    "/media/willie_5800/images/14_image.webp",
    "/media/willie_5800/images/15_image.webp",
    "/media/willie_5800/images/16_image.webp",
    "/media/willie_5800/images/17_image.webp",
    "/media/willie_5800/images/18_image.webp",
    "/media/willie_5800/images/19_image.webp",
    "/media/willie_5800/images/20_image.webp",
    "/media/willie_5800/images/21_image.webp",
    "/media/willie_5800/images/22_image.webp",
    "/media/willie_5800/images/23_image.webp",
    "/media/willie_5800/images/24_image.webp",
    "/media/willie_5800/images/25_image.webp",
    "/media/willie_5800/images/26_image.webp",
    "/media/willie_5800/images/27_image.webp",
    "/media/willie_5800/images/28_image.webp",
    "/media/willie_5800/images/29_image.webp",
    "/media/willie_5800/images/30_image.webp",
    "/media/willie_5800/images/31_image.webp",
    "/media/willie_5800/images/32_image.webp",
    "/media/willie_5800/images/33_image.webp",
    "/media/willie_5800/images/34_image.webp",
    "/media/willie_5800/images/35_image.webp",
    "/media/willie_5800/images/36_image.webp",
    "/media/willie_5800/images/37_image.webp",
    "/media/willie_5800/images/38_image.webp",
    "/media/willie_5800/images/39_image.webp",
    "/media/willie_5800/images/40_image.webp",
    "/media/willie_5800/images/41_image.webp",
    "/media/willie_5800/images/42_image.webp",
    "/media/willie_5800/images/43_image.webp",
    "/media/willie_5800/images/44_image.webp",
    "/media/willie_5800/images/45_image.webp",
    "/media/willie_5800/images/46_image.webp",
    "/media/willie_5800/images/47_image.webp",
    "/media/willie_5800/images/48_image.webp",
    "/media/willie_5800/images/49_image.webp",
    "/media/willie_5800/images/50_image.webp",
    "/media/willie_5800/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:05:17.176641-07:00",
  "dir_name": "willie_5800"
}